» Ubuntu » Paketit » precise (12.04LTS) » php » php5-xmlrpc
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Source: php5  ]

Paketti: php5-xmlrpc (5.3.10-1ubuntu3.23 ja muut) [security]

Links for php5-xmlrpc

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti php5:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mail Archive)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

XML-RPC module for php5

Muut pakettiin php5-xmlrpc liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi php5-xmlrpc

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.3.10-1ubuntu3.23 34.4 kt123.0 kt [tiedostoluettelo]
armhf 5.3.10-1ubuntu3 26.6 kt94.0 kt [tiedostoluettelo]
i386 5.3.10-1ubuntu3.23 35.1 kt122.0 kt [tiedostoluettelo]
powerpc 5.3.10-1ubuntu3 32.0 kt122.0 kt [tiedostoluettelo]